/*!******************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/@glidejs/glide/src/assets/sass/glide.core.scss ***!
  \******************************************************************************************************************************************************/
.glide {
  position: relative;
  width: 100%;
  box-sizing: border-box;
}
.glide * {
  box-sizing: inherit;
}
.glide__track {
  overflow: hidden;
}
.glide__slides {
  position: relative;
  width: 100%;
  list-style: none;
  backface-visibility: hidden;
  transform-style: preserve-3d;
  touch-action: pan-Y;
  overflow: hidden;
  margin: 0;
  padding: 0;
  white-space: nowrap;
  display: flex;
  flex-wrap: nowrap;
  will-change: transform;
}
.glide__slides--dragging {
  user-select: none;
}
.glide__slide {
  width: 100%;
  height: 100%;
  flex-shrink: 0;
  white-space: normal;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}
.glide__slide a {
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.glide__arrows {
  -webkit-touch-callout: none;
  user-select: none;
}
.glide__bullets {
  -webkit-touch-callout: none;
  user-select: none;
}
.glide--rtl {
  direction: rtl;
}
/*!*******************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/@glidejs/glide/src/assets/sass/glide.theme.scss ***!
  \*******************************************************************************************************************************************************/
.glide__arrow {
  position: absolute;
  display: block;
  top: 50%;
  z-index: 2;
  color: white;
  text-transform: uppercase;
  padding: 9px 12px;
  background-color: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 4px;
  box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.1);
  text-shadow: 0 0.25em 0.5em rgba(0, 0, 0, 0.1);
  opacity: 1;
  cursor: pointer;
  transition: opacity 150ms ease, border 300ms ease-in-out;
  transform: translateY(-50%);
  line-height: 1;
}
.glide__arrow:focus {
  outline: none;
}
.glide__arrow:hover {
  border-color: white;
}
.glide__arrow--left {
  left: 2em;
}
.glide__arrow--right {
  right: 2em;
}
.glide__arrow--disabled {
  opacity: 0.33;
}
.glide__bullets {
  position: absolute;
  z-index: 2;
  bottom: 2em;
  left: 50%;
  display: inline-flex;
  list-style: none;
  transform: translateX(-50%);
}
.glide__bullet {
  background-color: rgba(255, 255, 255, 0.5);
  width: 9px;
  height: 9px;
  padding: 0;
  border-radius: 50%;
  border: 2px solid transparent;
  transition: all 300ms ease-in-out;
  cursor: pointer;
  line-height: 0;
  box-shadow: 0 0.25em 0.5em 0 rgba(0, 0, 0, 0.1);
  margin: 0 0.25em;
}
.glide__bullet:focus {
  outline: none;
}
.glide__bullet:hover, .glide__bullet:focus {
  border: 2px solid white;
  background-color: rgba(255, 255, 255, 0.5);
}
.glide__bullet--active {
  background-color: white;
}
.glide--swipeable {
  cursor: grab;
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
.glide--dragging {
  cursor: grabbing;
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
/*!*************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/main.scss ***!
  \*************************************************************************************************************/
@font-face {
  font-family: "Poppins";
  src: url(assets/Poppins-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "Open Sans";
  src: url(assets/OpenSans-Regular.ttf) format("truetype");
}
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button {
  border: none;
}

.text-center {
  display: flex;
  justify-content: center;
}

.text-right {
  display: flex;
  justify-content: right;
}

.text-accent {
  color: #e2ac3c;
}

.text-gold {
  color: #967123;
}

.text-color-strong {
  color: #1a1a1a;
}

.text-color-medium {
  color: #404040;
}

.bg-accent {
  background-color: #e2ac3c;
}

.bg-red-test {
  background-color: #ff8b8b;
}

.bg-blue-test {
  background-color: #7696f8;
}

.bg-green-test {
  background-color: #adfebc;
}

.bg-yellow {
  background-color: #fefead;
}

.bg-gold {
  background-color: #967123;
}

.bg-green {
  background-color: #246853;
}

.bg-blue {
  background-color: #00263e;
}

.bg-dark-green {
  background-color: #012823;
}

.bg-darkness-green {
  background-color: #091b18;
}

.mt-20 {
  margin: 20px 0px 0px;
}

.mt-30 {
  margin: 30px 0px 0px;
}

.my-20 {
  margin: 20px 0px;
}

.my-30 {
  margin: 30px 0px;
}

.py-20 {
  padding: 20px 0px;
}

.py-30 {
  padding: 30px 0px;
}

.py-40 {
  padding: 40px 0px;
}

.py-50 {
  padding: 50px 0px;
}

.px-20 {
  padding: 0px 20px;
}

.px-30 {
  padding: 0px 30px;
}

.px-40 {
  padding: 0px 40px;
}

.px-50 {
  padding: 0px 50px;
}

.pa-20 {
  padding: 20px;
}

.pa-30 {
  padding: 30px;
}

.pa-40 {
  padding: 40px;
}

.pa-50 {
  padding: 50px;
}

.flex {
  display: flex;
}

.gap-5 {
  gap: 5px;
}

.gap-10 {
  gap: 10px;
}

.gap-20 {
  gap: 20px;
}

.gap-30 {
  gap: 30px;
}

.flex-column {
  display: flex;
  flex-direction: column;
}

.row-desktop-column-mobile {
  display: flex;
  flex-direction: row;
}

@media (max-width: 800px) {
  .row-desktop-column-mobile {
    flex-direction: column;
  }
}
.row-reverse {
  flex-direction: row-reverse;
}

.flex-justify-content {
  justify-content: center;
}

.flex-align-items {
  align-items: center;
}

.justify-content-space-between {
  justify-content: space-between;
}

.justify-content-center {
  justify-content: center;
}

.btn-g {
  display: block;
  border-radius: 4px;
  padding: 16px 20px;
  line-height: 31.5px;
  font-size: 21px;
}

.btn-m {
  display: block;
  border-radius: 4px;
  padding: 8px 16px;
}

.btn-yellow {
  background-color: #e2ac3c;
  border-radius: 4px;
  color: black;
}

.btn-blue {
  background-color: #1e3d6e;
  border-radius: 4px;
  color: white;
}

a .btn-g,
a .btn-m {
  color: black;
}

a .btn-yellow {
  color: black;
}

a .btn-blue {
  color: white;
}

.header {
  padding-top: 120px;
  padding-left: 80px;
  padding-right: 80px;
  margin-bottom: 80px;
  display: flex;
  align-items: center;
  gap: 40px;
}
.header a .back-button {
  border-radius: 100%;
  padding: 16px;
  background-color: #c94c31;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .title {
  font-weight: 600;
  font-size: 72px;
  line-height: 108px;
  color: #0d0d0d;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 80px;
}
.container p {
  font-weight: 400;
  font-size: 40px;
  line-height: 60px;
  color: #0d0d0d;
  margin-bottom: 20px;
}

.bottom-logo {
  position: absolute;
  bottom: 24px;
  width: 100%;
  display: flex;
  justify-content: center;
}

.home {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 80px 120px;
}
.home .logo {
  width: 274.08px;
}
.home h1 {
  font-family: "Poppins";
  font-weight: 600;
  font-size: 64px;
  line-height: 96px;
  text-align: center;
}
.home h3 {
  font-weight: 600;
  font-size: 32px;
  line-height: 38px;
  text-align: center;
  margin-top: 80px;
}
.home .navigation-buttons {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin: 80px 0;
}
.home .navigation-buttons a button {
  background-color: #1c3626;
  padding: 24px;
  font-family: "Poppins";
  font-weight: 600;
  font-size: 22px;
  line-height: 36px;
  text-align: center;
  color: #ffffff;
  border-radius: 8px;
  width: 100%;
  height: 100%;
}
.home .links {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 40px;
}
.home .links .link {
  display: flex;
  align-items: center;
  gap: 8px;
  font-family: "Poppins";
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.home .links .link .circle {
  background-color: #1c3626;
  padding: 8px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.calculator-container {
  width: 100%;
  padding: 40px;
  background-color: #1c3626;
  display: flex;
  flex-direction: column;
}
.calculator-container h6 {
  color: #fcfcfc;
  font-weight: 400;
  font-size: 32px;
  line-height: 20px;
  margin-bottom: 24px;
}
.calculator-container .input-container {
  display: flex;
  align-items: center;
  background-color: #fff6ee;
  padding: 12px 18px;
  margin-bottom: 24px;
  gap: 8px;
}
.calculator-container .input-container input {
  flex: 1;
  outline: none;
  border: none;
  font-weight: 400;
  font-size: 40px;
  line-height: 24px;
  font-family: "Poppins";
  color: rgba(0, 0, 0, 0.8705882353);
  background-color: transparent;
}
.calculator-container .input-container span {
  font-weight: 400;
  font-size: 40px;
  line-height: 24px;
  font-family: "Open Sans";
  color: rgba(0, 0, 0, 0.8705882353);
}
.calculator-container .arithmetic-operator {
  font-weight: 400;
  font-family: "Poppins";
  font-size: 72px;
  line-height: 72px;
  text-align: center;
  color: #fff6ee;
  margin-top: 24px;
  margin-bottom: 24px;
}
.calculator-container .value,
.calculator-container .result {
  font-weight: 400;
  font-family: "Poppins";
  font-size: 72px;
  line-height: 108px;
  text-align: center;
  color: #f5891e;
}
.calculator-container .value :last-of-type,
.calculator-container .result :last-of-type {
  margin-bottom: 0;
}

.registration-button {
  margin-top: 80px;
  padding: 24px;
  border-radius: 8px;
  font-family: "Poppins";
  font-weight: 600;
  font-size: 48px;
  line-height: 72px;
  background-color: #f5891e;
  color: #ffffff;
}

.registration-container {
  width: 100%;
  padding: 40px 40px 10px;
  background-color: #1c3626;
  display: flex;
  flex-direction: column;
  text-align: center;
}
.registration-container p {
  margin: 0px;
}
.registration-container label {
  display: block;
  color: #fcfcfc;
  text-align: left;
  font-size: 24px;
}
.registration-container label b {
  color: #fcfcfc;
  font-weight: 400;
  font-size: 32px;
  line-height: 20px;
  display: block;
}
.registration-container label input {
  display: block;
  width: 100%;
  border: none;
  outline: none;
  background-color: #fff6ee;
  padding: 12px 18px;
  font-weight: 400;
  font-size: 28px;
  line-height: 24px;
  font-family: "Poppins";
  color: rgba(0, 0, 0, 0.8705882353);
}
.registration-container .submit-button,
.registration-container input[type=submit] {
  border: none;
  margin: 25px 0px;
  border-radius: 40px;
  padding: 24px 69px;
  background-color: #f5891e;
  font-size: 32px;
  line-height: 32px;
  font-weight: 600;
  font-family: "Poppins";
  color: #fcfcfc;
  align-self: center;
}

.wpcf7-form-control-wrap {
  padding: 0px !important;
  margin: 0px !important;
}

.wpcf7-not-valid-tip {
  font-size: 18px;
  line-height: 30px;
  padding: 0px !important;
  margin: 0px !important;
}

.wpcf7-response-output {
  display: block;
  border: none !important;
  padding: 0px !important;
  margin: 20px 0px 20px !important;
  color: white;
  font-size: 20px;
  text-align: left;
}

.documentation-content {
  display: block !important;
  overflow: hidden;
  height: 1332px;
}
.documentation-content embed {
  border: 1px solid grey;
}
.documentation-content p,
.documentation-content li {
  margin-bottom: initial !important;
}
.documentation-content ul,
.documentation-content ol {
  list-style-position: inside;
}
.documentation-content li {
  font-weight: 400;
  font-size: 40px;
  line-height: 60px;
  color: #0d0d0d;
}

.works-attended {
  padding-top: 80px;
}
.works-attended .container-carrousel {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 40px;
  height: 55vh;
}
.works-attended .container-carrousel .card {
  display: flex;
  flex-direction: column;
  background-color: #1c3626;
}
.works-attended .container-carrousel .card .image {
  background-size: cover;
  height: 46vh;
}
.works-attended .container-carrousel .card .content {
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 8px;
}
.works-attended .container-carrousel .card .content h1.name-work {
  font-family: "Poppins";
  font-weight: 600;
  font-size: 40px;
  line-height: 60px;
  color: #ffffff;
}
.works-attended .container-carrousel .card .content p.address {
  font-family: "Poppins";
  font-weight: 300;
  font-size: 24px;
  line-height: 36px;
  color: #ffffff;
  margin-bottom: 0;
}

.glide {
  width: 64.5vw !important;
  max-width: 64.5vw !important;
  margin-left: auto;
  margin-right: auto;
  overflow: visible;
}

.glide__arrows {
  display: flex;
  justify-content: space-between;
  padding: 1em;
}

.glide__arrow {
  border: none;
  box-shadow: none;
}
.glide__arrow:focus {
  outline: none;
}

.glide__arrow--left {
  left: -14%;
}

.glide__arrow--right {
  right: -14%;
}

.glide__bullet {
  background-color: rgba(208, 166, 98, 0.5);
  width: 16px;
  height: 16px;
}

.glide__bullet--active {
  background-color: #f5891e;
}

.glide__bullets {
  bottom: -10vw;
}

.videos .glide__slides {
  height: 55vh;
}
.videos .container-carrousel {
  display: flex;
  height: 100%;
}
.videos video {
  background-color: black;
  width: 100%;
  height: 100%;
}

*,
html {
  font-family: "Poppins";
  font-weight: 300;
  font-size: 1rem;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: black;
}

button {
  cursor: pointer;
  color: black;
}

img {
  max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Poppins";
}

h1 {
  font-size: 3.4em;
  line-height: 1.2;
}

h2 {
  font-size: 2.7rem;
  line-height: 1.2;
  font-size: 61px;
}

h3 {
  font-size: 2.438rem;
  line-height: 1.2;
}

h4 {
  font-size: 1.938rem;
  line-height: 1.2;
}

h5 {
  font-size: 1.562rem;
  line-height: 1.2;
}

h6 {
  font-size: 1.25rem;
  line-height: 1.2;
}
